.client{
    text-align: center;
    cursor: pointer;
    img{
        -webkit-filter: grayscale(100%);
        filter: grayscale(100%);
    }
    span{
        border: 1px solid  map-get($colors, lightBlack);
    }
    h4{
        line-height: 20px;
        a{
            color: map-get($colors, black);
            text-decoration: none;
            font-weight: normal;
            font-size: 14px;
        }
    }
    &:hover{
        span{
            -webkit-box-shadow: 0px 17px 15px -7px rgba(0,0,0,0.17);
            -moz-box-shadow: 0px 17px 15px -7px rgba(0,0,0,0.17);
            box-shadow: 0px 17px 15px -7px rgba(0,0,0,0.17);
        }
    }
}
